/*
Theme Name: MultiHemp
Description: MultiHemp theme based on the Skeleton RWD framework
Version: 1.0
Author: nova-Institut GmbH
Author URI: http://www.nova-institut.eu
Template: skeleton
*/

@import url(../skeleton/style.css);

body {
  font-family:Helvetica, Arial, sans-serif;
  font-size:14px;
  line-height:21px;
  color:#666666;
}

a {
  color:#688513;
  text-decoration:none;
}

a:hover {
  color:#927C17;
  text-decoration:none;
}

#header { height:190px; }

#logo{
	float:left;
	background-image:url(img/logo.png);
	width:455px;
	height:107px;
	margin-top:30px;
}
#logo_FP7{
	float:right;
	width:253px;
	height:98px;
	margin-top:40px;
	background-image:url(img/fp7EU.png);
	background-repeat:no-repeat;
	background:none;
}

#navigation ul {
  background: none;
  border: 0px solid;
  border-radius: 0;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
  -pie-box-shadow: 0 0 0 #ccc;
  behavior: none;
  border-bottom: 1px solid #BEB074;
}

#navigation ul li {
  background: none;
  border: 0px solid;
  behavior: none;
}

#navigation ul li a {
  font-size:20px;
  font-weight:normal;
  padding: 7px 21px 0 0;
  color:#666666;
  text-decoration:none;
}

#navigation ul li a:hover {
  background: none;
  border: 0px solid;
  color:#BEB074;
  behavior: none;
}

#navigation ul li.active a {
  font-weight:bold;
  background: none;
  border: 0px solid;
  color:#688513;
}

#navigation ul li ul.sub-menu li {
  background-color:#688513;
}

#navigation ul li#menu-item-244 a, #navigation ul li#menu-item-245 a, #navigation ul li#menu-item-244 a:hover, #navigation ul li#menu-item-245 a:hover {
  color:#c0c0c0;
}

#navigation ul li ul.sub-menu { top:100%; left:0; }
#navigation ul li ul li ul.sub-menu { top:0; left:100%; }

#navigation ul.sub-menu {
  background:none;
  background-color:#ffffff;
  border-radius:0px;
  border: 0px solid;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
  -pie-box-shadow: 0 0 0 #ccc;
  behavior: none;
  color:#688513;
}

#navigation ul.sub-menu li {
  background: none;
  background-color:#ffffff;
  border: 0px solid;
  behavior: none;
  color:#688513;
}

#navigation ul.sub-menu li a {
  background: none;
  background-color:#ffffff;
  text-shadow:none;
  text-decoration:none;
  font-weight:normal;
  font-size:12px;
  line-height:14px;
  height: 14px;
  padding: 7px 14px;
  color:#688513;
  border: 0px solid;
  min-width:0px;
  position: relative;
}

#navigation ul.sub-menu li a:hover {
  background:none;
  background-color:#ffffff;
  border: 0px solid;
  color:#927C17;
}

.entry-content  { margin-bottom:2em; }
.entry-content ul { margin-left:2em; }

#footer {
  height:130px;
  background:#688513;
  color:White;
  padding:21px;
  text-decoration:none;
  line-height:18px;
}

#impressum{
	float:right;
	padding:14px;
	color:#FFFFFF;
	text-decoration:none;
}
#footer a{
	color:#FFFFFF;
	opacity:0.6;
	text-decoration:none;
}
#footer a:hover{
	opacity:1;
}

h1,h2,h3 {
  color:#927C17;
  letter-spacing: 0;
  font-weight:bold;
}

h1 {
  font-size:21px;
  line-height:28px;
}

h2 {
  font-size:14px;
  line-height:21px;
}

h3 {
  font-size:14px;
  line-height:21px;
  color:#666666;
}

p { margin: 0 0 21px 0; }

div.page { padding-right:1em; border-right:1px solid #BEB074; }
#post-224 h2.entry-title { display:none; }

p.recommend   { font-size:0.9em; color:#606060; margin:0; background-color:#efefef; padding:2px 4px;}
span.recred   { color:#af0000; }
span.recgreen { color:#00af00; }
span.recgray  { color:#afafaf; }

#comments h6 {font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; text-transform: none;}
#comments .vcard {
	background:none;
	width:0;
	min-height: 100px;
	padding:20px 0;
}

#comments .single-comment { border:1px solid #cfcfcf; padding:0; }

div.attach { font-size:0.9em; background-color:#efefef; padding:2px 4px; margin-bottom:20px; }
p.pods-field { margin-bottom:0; }